package com.zjrs.ggfw.rlzysc.dto.grzxjlxx;

import jakarta.validation.constraints.NotBlank;

public class ZjQueryDTO {
    private String zjlsh;//主键流水号

    @NotBlank(message = "缺少获取数据的用途参数")
    private String flag;//获取数据的用途（view,edit,add）

    public String getFlag() {
        return flag;
    }

    public void setFlag(String flag) {
        this.flag = flag;
    }

    public String getZjlsh() {
        return zjlsh;
    }

    public void setZjlsh(String zjlsh) {
        this.zjlsh = zjlsh;
    }

}

